`TTextStrings` |
|  | Text
`TStrings` |
| ro | UpdateCount
|  | TextLineBreakStyle
|  | Delimiter
|  | DelimitedText
|  | StrictDelimiter
|  | QuoteChar
|  | NameValueSeparator
|  | ValueFromIndex
|  | Capacity
|  | CommaText
| ro | Count
| ro | Names
|  | Objects
|  | Values
|  | Strings
|  | Text
|  | StringsAdapter

The latest version of this document can be found at lazarus-ccr.sourceforge.net.